.wysiwyg {
    padding: 40px 80px;
}

.wysiwyg--small {
    padding: 20px;
}

.popup--prices thead td:first-child {
    width: 9%;
}

.header__hamburger {
    outline: none;
}

@media (min-width: 768px) {
    .select select option {
        width: 500px;
        overflow: hidden;
    }
}

.popup--prices thead td:nth-child(2) {
    width: 9%;
}

.popup--prices thead td:nth-child(3) {
    width: 9%;
}

.popup--prices thead td:nth-child(4) {
    width: 9%;
}

.popup--prices thead td:nth-child(5) {
    width: 9%;
}

.popup--prices thead td:nth-child(6) {
    width: 7%;
}

.popup--prices thead td:nth-child(7) {
    width: 7%;
}

.popup--prices thead td:nth-child(8) {
    width: 7%;
}

.page--dealer .dealer_hide_block {
    display: none;
}

.page:not(.page--dealer) .dealer_show_block {
    display: none;
}

.page-header__logo--dealer {
    height: 106px !important;
}

.page-header--dealer .page-header__top-inner {
    height: 106px !important;
    ~ padding-left: 0 px !important;
}

.page-footer__make-by--dealer {
    background: url(/img/morizo.png) no-repeat;
    padding: 0 30px;
    height: 20px;
    line-height: 20px;
    color: #f5f5f5 !important;
}

.page-footer__make-by--dealer a {
    text-decoration: underline !important;
}

.page-footer__copyright-text--dealer {
    color: #a2a2a2 !important;
    padding: 0 15px;
}

.page-footer__content--dealer {
    padding: 0 15px;
    margin-bottom: 60px;
}

.page-footer__logo-wrap--dealer {
    position: relative;
    z-index: 2;
    display: inline-block;
    vertical-align: top;
    width: 160px;
    background: #222325;
    text-align: center;
}

.page--dealer .action-configurator .button--no-fill.button--full {
    display: none;
}

/* Popups-models-photogallery */
.masonry__img-wrapper {
    overflow: hidden;
}

.masonry__bg {
    transition: transform 0.5s ease-in-out;
    -moz-transition: transform 0.5s ease-in-out;
    -ms-transition: transform 0.5s ease-in-out;
    -o-transition: transform 0.5s ease-in-out;
    -webkit-transition: transform 0.5s ease-in-out;
    background-size: 100% auto;
}

.masonry__bg:hover {
    transform: scale(1.2);
}

.masonry__block .masonry__block:nth-last-of-type(1) {
    padding-bottom: 150px;
}

.popup--default .popup-close {
    top: 12px;
    right: 12px;
    background: #fff;
    box-shadow: 0 0 11px rgba(0, 0, 0, 0.3);
    border: none !important;
    padding: 0 6px 3px;
    z-index: 1046;
    line-height: 1;
    font-size: 28px;
    font-family: Tahoma;
    border-radius: 50%;
    transition: all 0.3s;
    position: absolute;
    outline: 0;
}

.popup--default .popup-close:hover {
    cursor: pointer;
    color: #ceccce !important;
}

.popup--default.photogallery {
    position: absolute;
    top: 40px;
    height: 560px;
}

/* new footer 15022017 */
.page-footer__top-bar-inner {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.page-footer__main {
    background: #252b33;
}

.page-footer__content--dealer {
    padding: 0 15px;
    margin-bottom: 60px;
}

@media (min-width: 768px) {
    .page-footer__main-info {
        margin-right: 88px;
    }
}

.page-footer__menu {
    width: 38%;
    font-size: 10px;
}

.page-footer__menu-col:not(:last-child) {
    margin-right: 0;
}

.page-footer__main-info-text {
    margin: 0 0 50px;
    font-family: Verdana, Arial, sans-serif;
    font-size: 11px;
}

.page-footer__main-info-phone {
    font-size: 18px;
}

.page-footer__menu-col {
    width: 46%;
}

.page-footer__menu-item:not(:last-child) {
    margin-bottom: 15px;
}

.page-footer__logo-wrap {
    width: 36px;
    background: #252b33;
    margin-right: 60px;
}

.page-footer__old-version {
    margin-left: 105px;
}

.page-footer__copyright-text--gray {
    color: #a7a9ab;
    font-size: 11px;
}

.page-footer__copyright-text--dealer {
    color: #a2a2a2 !important;
    padding: 0 15px;
}

.page-footer__make-by--dealer .link {
    text-decoration: underline !important;
}

.page-footer__socials-wrap {
    margin-bottom: 50px;
    padding-left: 22px;
}

.page-footer__sharers-title {
    font-size: 10px;
    color: #a7a9ab;
    text-align: right;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.page-footer__sharers-logo {
    display: inline-block;
    vertical-align: middle;
    padding-left: 52px;
}

.page-footer__sharers-logo:last-child {
    padding-left: 10px;
}

.page-footer__line2 {
    border-top: 1px solid #424447;
    padding-top: 30px;
}

/* popup gallery */
.mfp-title--on-img-top {
    z-index: 100;
}

.mfp-popup-with-menu img.mfp-img {
    margin-top: 0;
}

.mfp-img-wrapper {
    height: 535px;
    position: relative;
}

.mfp-img-wrapper img {
    max-height: 495px !important;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.popup--fixed-height {
    width: 950px;
    margin: 0 auto 40px;
    padding: 0 40px 50px;
    position: absolute;
    top: 40px;
    height: 545px;
    z-index: 101;
}
.mfp-popup-with-menu .mfp-figure { width: 950px !important; }

.b-media {
    margin-bottom: 30px;
}

.b-media_top {
    margin-top: 30px;
}

.dill-action__head {
    position: relative;
}
.dill-action__head-img {
    display: block;
}
.dill-action__announce {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    color: #fff;
    left: 74px;
    font: 700 30px/42px "Geometria", Verdana, Arial, sans-serif;
    text-transform: uppercase;
}
.dill-action__title--small {
    font: 700 18px/36px "Geometria", Verdana, Arial, sans-serif;
}
.dill-action__section {
    padding: 0 74px;
}
.dill-action .section__content,
.dill-action .section__header {
    background: none;
}
.dill-action__section--white {
    background: #fff;
}
.advantage__description--low-text {
    text-transform: none;
    font-family: "Geometria", Verdana, Arial, sans-serif;
    font-size: 14px;
}

/* Хлебные крошки (можно перенести в папку dev) */
.container-breadcrumb { margin-top: -15px; }
.breadcrumb { padding-bottom: 25px; }
.breadcrumb .breadcrumb__link_current,
.breadcrumb .breadcrumb__link {
    font-size: 10px;
    position: relative;
    color: #929699;
    text-decoration: none;
}
.breadcrumb .breadcrumb__link { margin: 0 3px 0 0; }
.breadcrumb .breadcrumb__link:hover { color: #005693; }
.breadcrumb .breadcrumb__link:after,
.breadcrumb .bbreadcrumb__link_current:after {
    display: inline;
    padding-left: 3px;
    content: '/';
    color: #929699;
}
/* end Хлебные крошки */

/* popup модуля "Сообщить об ошибке" */
.send-error_message {
    border: 1px solid #d1d1d1;
    background-color: #fafafa;
    width: auto;
    padding: 8px;
    margin: 7px 0 13px 0;
    height: 55px;
    color :#7d7d7d;
    font-size: 12px;
    box-sizing: content-box; }
.send-error_author_message {
    width: auto;
    height: 55px;
    padding: 8px;
    border: 1px solid #4b4b4b;
    margin: 3px 0 3px 0;
    box-sizing: content-box; }
/* Не очень хорошее решение, т.к. перебиваем стили через !important */
.bx-core-adm-dialog { z-index: 1100 !important; }
.bx-core-dialog-overlay { z-index: 1098 !important; }
.bx-core-adm-dialog-content {
    max-height: 300px;
    max-width: 480px; }
/* end popup модуля "Сообщить об ошибке" */

/* Перенести в blocks */
.family-catalog-menu__icon {
    margin-top: -26px;
    -webkit-backface-visibility: hidden;
    -ms-transform: none;
    -webkit-transform: none;
    transform: none;
}

/* Для новых логотипов GAZ-Finance, GAZ-Track и т.д. */
.program-logo {
    width: 130px;
}
